* {
	margin: 0;
	padding: 0;
}

a img {
	border: 0;
}

html {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #000;
	text-align: center;
	font-size: 14px;
	background: url(../img/bg-header.jpg) no-repeat center top;
}

h1 {
	font-size: 16px;
	padding-top: 20px;
	overflow: hidden;
	height: 55px;
	margin-bottom: 5px;
}

h1 img {
	float: right;
	margin-left: 10px;
	top: -20px;
	position: relative;
}

#container {
	width: 767px;
	margin: 0 auto;
	text-align: left;
	position: relative;
}

#header {
	width: 767px;
	height: 500px;
	position: relative;
	overflow: hidden;
}

#logo {
	position: absolute;
	left: 450px;
	top: 57px;
	width: 283px;
	height: 174px;
}

#follow {
	position: absolute;
	left: 519px;
	top: 422px;
	font-size: 12px;
	overflow: hidden;
}

#follow a {
	float: left;
	margin: 5px 5px 0 0;
}

#content {
	clear: both;
	width: 767px;
	overflow: hidden;
}

.firstCol {
	width: 246px;
	float: left;
}

.secondCol {
	width: 220px;
	float: left;
	margin-left: 26px;
}

.thirdCol {
	width: 249px;
	float: left;
	margin-left: 26px;
}

ul.icons {
	list-style: none;
	margin-bottom: 40px;
}

ul.icons li {
	padding-left: 17px;
	background: url(../img/icon-list.png) no-repeat left 2px;
	margin-bottom: 8px;
}

.partners {
	clear: both;
	font-size: 12px;
	font-weight: bold;
}

.footer {
	position: relative;
	right: -149px;
	top: -115px;
	float: right;
}





























